ChangementEmail:
<?php for ($i = 1; $i <= 5; $i++): ?>
  changement_mail_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    Membre: membre<?php echo rand(1,50)."\n";?>
    email: essai@essai.fr
    confirmation_code: <?php echo md5(time())."\n"?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>